 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/DSC04298kopie1.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 620px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 143px auto 0 100px;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 9px 746px 0 104px;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 11px auto 0 104px;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 11px auto 0 104px;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 8px auto 0 104px;
}

.u-section-1 .u-text-6 {
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 6px auto 0 104px;
}

.u-section-1 .u-text-7 {
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 14px 739px 0 100px;
}

.u-section-1 .u-text-8 {
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 18px auto 0 98px;
}

.u-section-1 .u-text-9 {
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 10px 841px 60px 98px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 646px;
    margin-left: 4px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 4px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 4px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 10px;
    margin-left: 4px;
  }

  .u-section-1 .u-text-6 {
    margin-top: -50px;
    margin-left: 4px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 52px;
    margin-right: 635px;
    margin-left: 4px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -14px;
    margin-right: 672px;
    margin-left: 4px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 641px;
    margin-bottom: 28px;
    margin-left: 4px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 430px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    margin-top: 27px;
    margin-right: 419px;
    margin-left: 0;
  }

  .u-section-1 .u-text-8 {
    margin-top: 12px;
    margin-right: 515px;
    margin-left: 0;
  }

  .u-section-1 .u-text-9 {
    margin-right: 421px;
    margin-bottom: -117px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 250px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 239px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 386px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 241px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 50px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 1px;
    margin-right: 39px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 38px;
    margin-right: 243px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 41px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 642px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  margin: 23px auto 0;
}

.u-section-2 .u-line-1 {
  width: 191px;
  transform-origin: left center 0px;
  margin: 10px auto 0;
}

.u-section-2 .u-group-1 {
  width: 1064px;
  height: auto;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  min-height: 515px;
  margin: 24px auto 23px;
}

.u-section-2 .u-container-layout-1 {
  padding: 2px 30px;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin: 38px auto 0 38px;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 495px;
  margin: -64px 0 0 533px;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  margin: -411px 490px 0 38px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 19px 490px 0 38px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 20px 490px 0 38px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-2 .u-custom-html-1 {
    margin-left: 540px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -532px;
    margin-right: 366px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 366px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 366px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-left: 320px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-right: 146px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 146px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 146px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-top: 3px;
    margin-left: 180px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 6px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 6px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 6px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }
} .u-section-3 {
  background-image: url("images/JAWAkudycopy31.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 611px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 190px;
  }
}